## vmfs-tools 0.2.0-2

=== debian/changelog ===
vmfs-tools (0.2.0-2) unstable; urgency=low

  * New upstream release.
  * debian/*:
    - update rules.
    - update control and insert libvmfs description.
    - add libvmfs.install, libvmfs.dirs, vmfs-tools.install, vmfs-tools.dirs
  * dirty update for GNUmakefile, configure.mk, *.txt

 -- thomas Tsai <thomas@nchc.org.tw>  Wed, 27 Jan 2010 16:03:01 +0800

vmfs-tools (0.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Build-depend on libreadline-dev before libreadline5-dev.
      Closes: #553889.
    - Build-depend on a debhelper version that supports dh overrides.
    - Bump Standard-Version to 3.8.3.0: No changes required.
  * debian/rules: Workaround for inexistent upstream distclean rule.

 -- Mike Hommey <glandium@debian.org>  Mon, 23 Nov 2009 18:31:48 +0100

vmfs-tools (0.1.2-1) unstable; urgency=medium

  * New upstream release.
    - Fixes various corruptions when reading data. Closes: #532557.

 -- Mike Hommey <glandium@debian.org>  Thu, 11 Jun 2009 22:53:15 +0200

vmfs-tools (0.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Tue, 26 May 2009 20:24:00 +0200

vmfs-tools (0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #530022)

 -- Mike Hommey <glandium@debian.org>  Sun, 24 May 2009 11:32:52 +0200
