=== debian/rules ===
#!/usr/bin/make -f

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
      OPTIM := -O0
else
      OPTIM := -O2
endif

override_dh_auto_clean:
	$(MAKE) clean

override_dh_auto_build: 
	$(MAKE) OPTIMFLAGS=$(OPTIM) EXTRA_CFLAGS=-pipe

override_dh_auto_install:
	$(MAKE) install

%:
	dh $@
