## vmfs-tools 0.2.1+git20111012-1drbl

=== debian/changelog ===
vmfs-tools (0.2.1+git20111012-1drbl) unstable; urgency=low

  * New upstream release from Git repository on 20111012.
  * Patches from Thomas Tsai were applied to create libvmfs deb.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 12 Oct 2011 22:18:09 +0800

vmfs-tools (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Minimize rules now that upstream makefile supports
    everything needed.
  * debian/control: Bump Standard-Version to 3.8.4.0: No changes required.
  * debian/copyright: Update copyright years.
  * GNUmakefile: Avoid creating the config.cache file when dh_auto_clean runs
    the realclean target.

 -- Mike Hommey <glandium@debian.org>  Mon, 05 Apr 2010 17:47:10 +0200
