=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: extra
 Section: otherosfs
 Maintainer: Mike Hommey <glandium@debian.org>
-Build-Depends: debhelper (>= 7.0.17~), pkg-config, uuid-dev, libreadline-dev | libreadline5-dev, libfuse-dev, asciidoc, xsltproc, docbook-xsl
-Standards-Version: 3.8.3.0
+Build-Depends: debhelper (>= 7.0.50~), pkg-config, uuid-dev, libreadline-dev | libreadline5-dev, libfuse-dev, asciidoc, xsltproc, docbook-xsl
+Standards-Version: 3.8.4.0
 
 Package: vmfs-tools
 Architecture: any
