## vmfs-tools 0.2.5

=== debian/changelog ===
vmfs-tools (0.2.5-1.1build3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 12 Jan 2026 16:56:06 +0000

vmfs-tools (0.2.5-1.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:29:45 +1100

vmfs-tools (0.2.5-1.1build1) noble; urgency=high

  * No change rebuild against libfuse2t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:58:42 +0100

vmfs-tools (0.2.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/copyright: Use specified format.
  * Convert to source format 3.0. (Closes: #953605, #1007690)

 -- Bastian Germann <bage@debian.org>  Wed, 08 Nov 2023 22:37:53 +0100

vmfs-tools (0.2.5-1) unstable; urgency=low

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Sun, 25 Mar 2012 10:47:13 +0200
