## vmfs-tools 0.2.5-1

=== debian/control ===
--- 
+++ 
@@ -19,10 +19,3 @@
  .
  The VMFS can be accessed with a command line tool or mounted through a
  userspace filesystem (FUSE-based).
-
-Package: libvmfs
-Architecture: any
-Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: VMFS filesystem static library
- Library to manage the VMFS filesystem.
