=== debian/rules ===
#!/usr/bin/make -f

export NO_STRIP = 1

%:
	dh $@
