## vmfs-tools 0.2.5-1build1

=== debian/changelog ===
vmfs-tools (0.2.5-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:49:48 +0000
