=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: vmfs-tools
 Priority: extra
 Section: otherosfs
-Maintainer: Mike Hommey <glandium@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mike Hommey <glandium@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), pkg-config, uuid-dev, libreadline-dev | libreadline5-dev, libfuse-dev, asciidoc, xsltproc, docbook-xsl
 Standards-Version: 3.8.4.0
