## vmfs-tools 0.2.5-1.drbl1

=== debian/changelog ===
vmfs-tools (0.2.5-1.drbl1) unstable; urgency=low

  * Patches from Thomas Tsai were applied to create libvmfs deb.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 03 Apr 2012 09:46:12 +0800
