## vmfs-tools 0.2.5-1.drbl2

=== debian/changelog ===
vmfs-tools (0.2.5-1.drbl2) unstable; urgency=low

  * Using the patched version from mlsorensen:
    https://github.com/mlsorensen/vmfs-tools/commit/
    9e6c7bf53975d3032bdce258e8168a7318849026
    which handles VMFS5's double indirect pointer for
    files > 256G

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 06 Jul 2015 22:36:59 +0800
